﻿body {
    direction: ltr;
}
#mobile {
    direction: ltr !important;
}
.add-reply {
    padding-left: 122px;
}

    .add-reply .box-reply {
        left: 122px;
    }

.no-p-large-start {
    padding-left: 0;
}

.p-end-large-0 {
    padding-right: 0;
}

.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float: left;
}


.TopHeader,
body {
    margin-left: 200px;
}

.TopHeader {
    left: 0;
}

body.CollapseSidebar,
.CollapseSidebar .TopHeader {
    margin-left: 70px;
}

.list-of-steps .item-of-steps .icon-status.fa-arrow-left:before {
    content: "\f061";
}

.notifyjs-corner {
    left: 2px;
    right: unset !important;
}

.option-resend-code i {
    transform: rotate(180deg);
}

.customer-profile-notComplete ul li,
.not-found-offer ul li {
    padding-left: 20px;
}

    .customer-profile-notComplete ul li:before,
    .not-found-offer ul li:before {
        left: 0;
    }

.btn-fund-request img {
    margin: 0 5px 0 0px;
}

.select2-container .select2-dropdown .select2-search input {
    padding: 4px 4px 4px 32px;
}

.logs-home .logs-body p {
    padding-right: 65px
}

.input-month-date:after {
    right: 0;
}

.btn-whatsapp {
    right: 10px;
}

.btn-whatsapp-home {
    left: 10px;
    right: unset;
}

.add-reply .box-reply:before {
    left: 15px
}

.dropup .dropdown-menu {
    left: -40px !important;
}

.btn-whatsapp-static span {
    margin-right: 10px;
}

.Sidebar {
    left: 0;
    box-shadow: 3px 0px 0px 0px rgb(176 176 176 / 10%);
}

.accordion .card-header button:before {
    right: 18px;
}

.Sidebar .SidebarBody > section ul > li > a.HasChild:after {
    right: 10px;
    transform: rotate(180deg);
}

.Sidebar .SidebarBody > section ul > li.open > a.HasChild:after {
    transform: rotate(0);
}

.stepper.stepper-pills .stepper-item:after {
    right: -108px;
}

.btn-icon-split {
    padding-right: 5px !important;
}

.btn-icon-only.btn-icon-split {
    padding-right: 0px !important;
}

.popover-confirmation .popover.confirmation .btn-group .btn i {
    margin-right: 3px;
}

div.dataTables_wrapper div.dataTables_info {
    float: left;
}

div.dataTables_wrapper div.dataTables_paginate {
    float: right;
}

.form-check-custom .form-check-label {
    padding-left: 22px;
}

.text-end {
    text-align: right;
}

.loginSection .login-text-part {
    border-left: 1px solid #fff;
    margin-left: 30px;
    padding-left: 30px;
}

    .loginSection .login-text-part.no-border {
        border: none;
        margin: 0;
        padding: 0;
    }

    .loginSection .login-text-part h6 img {
        margin-right: 10px;
    }

.form-switch {
    padding-left: 0;
    padding-right: 32px;
}

.input-icon .show-password {
    right: 0;
}

.SidebarContainer {
    right: -130%;
}

    .SidebarContainer .OverLay {
        right: -130%;
        transition: all .5s;
    }

    .SidebarContainer.active .OverLay {
        right: 0;
        transition: all .5s;
    }

    .SidebarContainer .SidebarContent {
        right: -130%;
        transition: all .5s;
    }

    .SidebarContainer.active .SidebarContent {
        right: 0;
        transition: all .5s;
    }

    .SidebarContainer .SidebarContent .SidebarBody .rowItemcart .RemoveItem {
        right: 10px;
        right: unset;
    }

.card.card-img-holder .card-img-absolute {
    left: 0;
    right: unset;
}

.Sidebar .SidebarBody > section ul > li > a.sidebar-icon-img:after {
    right: -2px;
    left: unset;
}
.Sidebar .SidebarBody > section ul > li > a.sidebar-icon-img:after {
    top: 12px;
}
.dropdown-menu-profile .dropdown-item:after {
    left: 6px;
    right: unset;
    background-position-x: left;
}

.main-choose-container .main-choose-item:nth-child(odd) {
    border-radius: 15px 0 0 15px;
}

.main-choose-container .main-choose-item:nth-child(even) {
    border-radius: 0 15px 15px 0;
}

.Btn-saveProfile {
    float: right;
}

.Offer-Finance .list-Offer .col-md-6:nth-child(odd) {
    padding-right: 5px !important;
}

.Offer-Finance .text-start .select2.select2-container .select2-selection {
    text-align: left;
}

.Offer-Finance .list-Offer .col-md-6:nth-child(even) {
    padding-left: 5px !important
}

.First-step {
    background-position: right;
}

    .First-step .First-step-text form .form-check label:before {
        left: -4px;
        right: unset;
    }

.form-check-checkbox label:before {
    left: -2px;
    right: unset;
}

.form-check-checkbox.single-checkbox label:before {
    left: -25px;
    right: unset;
}

.Offer-Finance .list-Offer-item .list-Offer-header:before {
    left: 0;
    right: unset;
}

.Offer-Finance .list-Offer-item .list-Offer-bank:after {
    right: 0;
    left: unset;
}

.Offer-Finance .form-Offer .sort-icon-select .arrow-icon {
    left: 10px;
    right: unset;
}

.date-container input {
    padding-left: 35px;
}

.date-container img {
    left: 10px;
    right: unset;
}
.date-container:after {
    right: 9px;
}
.Offer-Finance .Offer-title span:after,
.Offer-title span:after,
.new-title span:after {
    left: 0;
    right: unset;
}

.toggleFilter {
    float: right;
}

.collapsecontainerLeft {
    right: -14px;
    left: unset;
}

.information-row p img {
    margin-right: 5px;
}

.comments-container .comments-container-item.reply {
    padding-left: 60px
}

.add-reply .show-reply-btn {
    right: 13px;
    left: unset;
}

.comments-container .comments-container-item:before,
.comments-container .comments-container-item.reply:after {
    left: 25px;
    right: unset;
}

.add-reply {
    padding-right: unset;
    padding-left: 122px;
}

.comments-container .comments-container-item .text-container {
    margin-right: unset;
    margin-left: 60px;
}

.close-modal {
    left: unset !important;
    right: -10px;
}

.light-green-modal .close-modal {
    right: 10px;
    left: unset !important;
}

.btn-prev-abslute {
    right: 0px;
    left: unset;
}

.input-group-end input {
    border-radius: 0 5px 5px 0 !important;
}

.input-group-end .input-group-text {
    border-right: 0;
}

.First-step-Portal .input-group-en-customer .form-control {
    border-radius: 5px 0 0 5px;
}

.ImgUser.status:after,
.Gallary-page .new-filter .title::after,
.Gallary-page .new-filter .title::before {
    left: 0;
    right: unset;
}

.form-check-custom input {
    margin-left: 0 !important;
}

.Offer-title span:after, .new-title span:after {
    bottom: -6px !important;
}

.countdown-container #js-days:after {
    content: "DAYS";
}

.countdown-container #js-hours:after {
    content: "HOURS";
}

.countdown-container #js-minutes:after {
    content: "MINUTES";
}

.countdown-container #js-seconds:after {
    content: "SECONDS";
}

.add-IBAN-input .field-validation-error {
    text-align: left;
}

.logs-home .logs-title .img-logs span {
    left: -8px;
    right: unset;
}

.nav-tabs-fund.nav-tabs .nav-item.nav-link:last-child {
    border-radius: 0 20px 20px 0;
}

.unit-container .span-unit {
    right: 0;
    left: unset;
}

.slider-price .range-row span {
    left: 0;
    right: unset;
}

.btn-whatsapp span {
    font-size: 11px !important;
}

.btn .fa-arrow-left:before {
    content: "\f061";
}

.with-fund-btn img {
    margin: 0 -12px 0 -4px;
}

.offers-list .offers-item-revamp.offers-item .img-section {
    padding-left: 31px;
}

.offers-list .offers-item-revamp.offers-item .information-section .information-section-list .other-information {
    margin-left: 24px;
    border-left: 2px solid #b6e4e7;
}

.compare-section span {
    border-right: 2px solid #fff;
}

count_compare {
    margin-left: 5px;
}

.compare-section {
    left: calc(50% + 100px);
    right: unset;
}

.products-services .Personal-Finance .form-Finance .form-control,
.products-services .Personal-Finance .form-Finance .select2.select2-container .select2-selection, .Offer-Finance .form-control,
.products-services .Offer-Finance .select2.select2-container .select2-selection,
.products-services .form-Center .form-control,
.products-services .page-profile .form-Center .form-group .form-control, .form-Center .select2.select2-container .select2-selection,
.products-services .Personal-Finance .form-Finance .form-control {
    text-align: left;
}

.mada-payment .wpwl-brand-card {
    right: 0;
    left: unset;
}

.status-order-rows .new-title {
    border-right: 6px solid #eaeef0;
}

.card-salary .content-card {
    border-left: 2px solid #b6e4e7;
}

.modal-change-data .number-control {
    border-left: 0;
    margin-left: -1px;
    border-top-left-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

.notifyjs-bootstrap-base {
    direction: ltr;
    padding-left: 37px !important;
    background-position: left !important;
}

.logs-home.required-attach {
    padding-right: 50px;
}

.content-type-form .icon-iban {
    transform: rotate(135deg);
}

.hint-icon {
    right: -90px;
    top: -46px;
    border-left: 77px solid transparent;
    border-right: 99px solid transparent;
    transform: rotate(40deg);
}

    .hint-icon span {
        top: 71px;
        font-size: 11px;
        left: -20px;
    }

.logs-home .hint-icon span {
    top: 77px;
    font-size: 9px;
    left: -36px;
}

.item-of-steps .hint-icon span {
    top: 71px;
    left: -14px;
}

.hint-offer-list span {
    top: 70px;
    left: -30px;
}

.box-fund .hint-offer-list span {
    top: 72px;
    left: -25px;
}

.select-box-icon > img {
    right: unset !important;
    left: 9px;
}

.list-of-fund .list-of-steps .item-of-steps {
    padding-right: 55px;
}

.list-of-fund dotlottie-player {
    right: -35px;
}

.hints-list {
    padding-left: 40px;
}

.Action-btn-breadcrumb .back-fund .fa-arrow-left:before {
    content: "\f061";
}

h3 .fa-arrow-right:before ,
.back-fund .fa-arrow-right:before {
    content: "\f060";
}

.text-right {
    text-align: left !important;
}

.notifyjs-bootstrap-warning:before, .notifyjs-bootstrap-danger:before {
    right: unset;
    left: 11px;
}

.icon-status.fa-arrow-left:before {
    content: "\f061";
}

.img-view {
    right: 10px;
}

.select-box-icon select {
    padding-left: 30px;
}

.Confirmation-Finance .Confirmation-Finance-container {
    width: 380px;
    max-width: 100%;
}

.table-light-gray-header tbody tr td {
    text-align: center !important;
}

.tab-bar-item:first-child {
    border-right: 2px solid #1cb7c1;
}

.fund-new-cycle .Personal-Finance .form-Finance .icon-currency-container currency {
    right: 0px;
    left: unset;
}

.fund-new-cycle .Personal-Finance .form-Finance .icon-currency-container currency {
    right: 0px;
    left: unset;
}

.tab-bar-header .width-progress {
    right: unset;
    left: 0;
}

.close-sorting {
    left: unset;
    right: 6px;
}

.form-check-checkbox label {
    font-size: 12px;
}

.col-item-compare-section .box-fund-container .remove-item {
    left: unset;
    right: 9px;
}

.period-payments-item {
    border-right: 3px solid #e5e5e5;
}

    .period-payments-item:last-child {
        border-right: none;
    }

.Sidebar .SidebarBody > section ul > li > a {
    border-right: 4px solid #fff;
}

    .Sidebar .SidebarBody > section ul li.HasChild-list ul li a.active,
    .Sidebar .SidebarBody > section ul > li > a:hover {
        border-right: 4px solid #1cb7c1;
    }

.open-information {
    float: right;
}

.new-input-container .mobile_country_code {
    right: 0;
    left: unset;
}

.currency-container currency {
    right: 10px;
    left: unset;
}
.list-of-fund .list-of-steps .ancor-dotlottie {
    right: 45px;
    left: unset;
}
.welcome-container .stars {
    left: -46px;
    left: unset;
}
.welcome-container .welcome-box img {
    right: 10px;
    left: unset;
}
.welcome-container .welcome-box {
    margin-left: 60px;
}
.login-container .form-sign-in .language-icon {
    right: 20px;
    left: unset;
}
.profile-row badge {
    right: 10px;
    left: unset;
}
.back-step-login a {
    left: 27px;
    right: unset;
}
    .back-step-login a i:before {
        content: "\f060";
    }
.Language-dropdown .active:before {
    right: 14px;
    left: unset;
}
.border-right {
    border-left: 2px solid #f6f6f6 !important;
}
.bootstrap-select .dropdown-toggle::after,
.flag-dropdown .dropdown-toggle::after {
    right: 0;
    left: unset;
}

.flag-dropdown .dropdown-toggle content_number {
    padding-right: 35px
}
.btn-theme-comment count {
    left: 27px;
    right: unset;
}
.replay-comment-container .attach-btn {
    right: 140px;
    left: unset;
}
.replay-comment-container.send-mail .attach-btn {
    right: 20px;
    left: unset;
}
.card-profile .edit-icon {
    left: 15px;
    right:unset;
}
.style-form-height .form-group-style .form-label {
    right: unset;
    left: 15px !important;
}
.ti-table .table tbody tr:hover td:last-child::before {
    left: unset;
    right: 18px;
    transform: rotate(130deg);
}
.form-check .form-check-input {
    float: left;
    margin-right: 9px;
    margin-left: 0;
}
.bootstrap-select.show-tick .dropdown-menu li a span.text {
    margin-left: 34px;
    margin-right: 0;
}
.bootstrap-select.show-tick .dropdown-menu span.check-mark {
    left: 15px;
    right: unset;
}
.title-section {
    padding-right: 40px;
}
.collapsed-btn-section {
    right: 0;
}
.card-profile .change-icon {
    right: 15px;
}
.form-container .input-container svg,
.form-container .input-container img {
    left: unset !important;
    right: 20px !important;
}
.pagination .fa-angle-right:before {
    content: "\f104";
}
.pagination .fa-angle-left:before {
    content: "\f105";
}
@media (max-width: 991px) {
    .early-repayment-loan .content-old-offer {
        padding-left: 30px;
    }

    .col-item-compare-section .box-fund-container .remove-item {
        right: 2px;
    }

    .col-item-compare-section .col-section:nth-child(2),
    .col-item-compare-section .col-section:nth-child(3) {
        border-right: 2px solid #e2e2e2;
    }

    .list-of-fund dotlottie-player {
        right: 0;
    }

    .Header-mobile .dropdown-menu-profile {
        transform: unset !important;
        top: -220px !important;
        left: -60px !important;
    }

    .form-label .form-group label {
        font-size: 11px;
        top: 9px;
    }

    .btn-whatsapp.btn-whatsapp-home {
        width: 144px;
    }

    .logs-home .logs-body h5 {
        right: 0;
    }

    .btn-whatsapp.btn-whatsapp-home {
        right: unset;
        left: 10px;
        padding-right: 18px;
    }

    .new-filter-container {
        right: -200%;
        transition: all .5s;
    }

        .new-filter-container.active {
            right: 0;
            transition: all .5s;
        }

    .add-reply {
        padding-left: 60px;
    }

    .wizard > div.wizard-inner {
        width: calc(100% + 80px);
        margin-left: -50px;
    }

    .Sidebar {
        left: -100%
    }

    .showSidebar .Sidebar {
        left: 0;
    }

    .table td:before {
        left: 6px;
    }

    .TopHeader {
        margin-left: 0;
        left: 0;
        width: 100%
    }

    .table tbody tr td {
        padding-left: 50% !important;
        text-align: left !important;
    }
}

@media (max-width: 768px) {
    .body-fund-table .body-fund-table-content .show-more-car {
        padding-left: 50%;
    }
    .box-fund .hint-icon {
        right: -111px;
        top: -54px;
    }

    .preview-request {
        padding: 5px 7px !important;
    }

    .box-fund .hint-offer-list span {
        top: 81px;
        left: -31px;
        font-size: 9px;
    }

    .Confirmation-Finance p.large-text {
        flex-direction: column;
        align-items: center;
    }

    .TopHeader, body {
        margin: 0;
    }

    .language-icon a {
        right: 15px;
    }

    .offers-list .offers-item-revamp.offers-item .img-section {
        left: 15px;
    }

    .offers-item-new-design .img-section {
        padding-right: 40px;
        padding-top: 16px;
    }
}

@media only screen and (max-width: 360px) {
    .hints-list {
        padding: 0 10px;
        padding-left: 25px;
    }
}
